.select2.select2-container .select2-selection--single {
    height: 60px;
    background: #ffffff;
    border: 1px solid #000000;
    border-radius: 0;
}

.select2.select2-container .select2-selection--single .select2-selection__rendered {
    font-size: 1rem;
    line-height: 60px;
    padding-right: 15px;
    padding-left: 15px;
}

.select2.select2-container .select2-selection--single .select2-selection__arrow {
    width: 24px;
    height: 24px;
    right: 10px;
    top: calc((100% - 24px) / 2);
    background: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='%238F47BF' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3e%3cpolyline points='6 9 12 15 18 9'%3e%3c/polyline%3e%3c/svg%3e") top center no-repeat;
    background-size: 100% auto;
}

.select2.select2-container .select2-selection--single .select2-selection__arrow b {
    display: none;
}

.select2.select2-container.select2-container--open .select2-selection--single .select2-selection__arrow {
    transform: scaleY(-1);
}

.select2-search--dropdown {
    padding: 12px 15px;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    padding: 10px 12px;
    height: 45px;
    line-height: 1.5;
    background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNS4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iNDhweCIgaGVpZ2h0PSI0OHB4IiB2aWV3Qm94PSIwIDAgNDggNDgiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDQ4IDQ4OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPg0KPCFbQ0RBVEFbDQoJLnN0MHtmaWxsOiMwMTAyMDI7fQ0KXV0+DQo8L3N0eWxlPg0KPHBhdGggY2xhc3M9InN0MCIgZD0iTTQ2LjYsNDIuNmwtMC4xLTAuMUwzMi42LDI4LjdsMC40LTAuNWMyLjgtMy45LDMuOC04LjYsMy0xMy4zYy0wLjgtNC43LTMuNC04LjgtNy4zLTExLjUNCglDMjUuNywxLjIsMjIuMSwwLDE4LjQsMEMxMi42LDAsNy4yLDIuOCwzLjgsNy41Yy0yLjgsMy45LTMuOCw4LjYtMywxMy4zYzAuOCw0LjcsMy40LDguOCw3LjMsMTEuNWMzLDIuMiw2LjYsMy4zLDEwLjQsMy4zDQoJYzMuMiwwLDYuMy0wLjgsOS0yLjVsMC41LTAuM2wxNC4xLDE0YzAuNiwwLjYsMS41LDEsMi4zLDFjMC44LDAsMS42LTAuMywyLjEtMC45YzAuNi0wLjYsMS0xLjQsMS0yLjJDNDcuNSw0NCw0Ny4yLDQzLjIsNDYuNiw0Mi42eg0KCSBNMTguNCwzMC42Yy03LDAtMTIuNy01LjctMTIuNy0xMi43YzAtNyw1LjctMTIuNywxMi43LTEyLjdjNywwLDEyLjcsNS43LDEyLjcsMTIuN0MzMS4xLDI0LjksMjUuNCwzMC42LDE4LjQsMzAuNnoiLz4NCjwvc3ZnPg0K") calc(100% - 10px) center no-repeat #ffffff;
    background-size: 20px 20px;
    border-color: #000000;
}

.select2-results__option--disabled {
    display: none;
}

.select2-dropdown {
    border-color: #000000;
}

.select2-results__option {
    font-size: .9rem;
    padding: 10px 15px;
}

.select2-container--default .select2-results__option--selectable {
    color: #000000;
    background-color: transparent;
}

.select2-container--default .select2-results__option--selectable.select2-results__option--highlighted {
    color: #ffffff;
    background-color: var(--secondary);
}

.select2-option-head {
    font-weight: bold;
    padding: 10px 15px;
    padding-top: 0;
}